header {position:fixed; width:100%; z-index:10000; background:#17aaff; text-align:center; top:0;}
header h2 {color:#fff; font-weight:700; font-size:16px; line-height:43px;}
header .logo {padding:7px 0; text-align:left; border-bottom: 1px solid #4BBDFF;}
header .logo span {display:inline-block; margin-left:10px;}
header > ul {overflow:hidden;}

header > ul li {float:left; width:25%; position:relative; line-height:43px;}

header > ul.two li {width:50%;}
header > ul.three li {width:33.3333333333%;}

header > ul li a {display:block; color:#a7d7ff; font-weight:700; font-size:16px;}
header > ul li.active a {color:#fff;}
header > ul li.active:after {content:""; width:100%; height:2px; background:#000; position: absolute; left: 0; bottom: 0;}

.btn_calendar {border:1px solid #dbdbdb; background:#f1f2f3; color:#000!important; font-weight:normal!important; padding:3px 10px;}
.theme_list li {width:100px; list-style:none; float:left;}
.theme_list li img {width:100%; background:#999;}
.theme_list li input {display:none;}
.theme_list li input:checked ~ span {border:2px solid #000;}
.theme_list li span {display:block;}

.preview_thumbnail {display:inline-block; position:relative;}
.preview_thumbnail .preview_overlay_text {position:absolute; top:0; left:0;}
.preview_thumbnail .preview_overlay_image {position:absolute; top:0; left:0;}
.preview_thumbnail svg {width:100%; height:auto;}
/* Dimmed */
.dimmed { z-index:102; position:fixed; left:0px; top:0px; right:0px; bottom:0px; background-color:#fff; opacity:0.7; filter:alpha(opacity=70); }
.dimmed.hide { background:none; }


.mLayer {display:none; position:absolute; z-index:110; left:50%; border:1px solid #686868; line-height:1.5; background-color:#fff;}
.mLayer > h2 {padding:5px 30px 3px 9px; border-bottom:1px solid #686868; color:#fff; font-size:12px; text-align:left; background:#6f717a;}
.mLayer > .title {padding:5px 30px 3px 9px; border-bottom:1px solid #686868; text-align:left; background:#6f717a;}
.mLayer > .title h2 {display:inline-block; color:#fff; font-size:12px;}
.mLayer .wrap {padding:10px 10px 20px; word-wrap:break-word;}
.mLayer .wrap:after {content:" "; display:block; clear:both;}
.mLayer .wrap .mTitle:first-child {margin-top:0;}
.mLayer .wrap .mTitle h4 {font-weight:normal;}
.mLayer .wrap .mTitle h3 + h4 {margin:5px 0 0;}
.mLayer .footer {margin:10px 0 0; padding:5px 0 7px; border-top:1px solid #d6d6d6; text-align:center; background-color:#f5f5f5;}
.mLayer .btnClose {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 14px;
    height: 14px;
    font-size: 14px;
    line-height: 100%;
    background: none;
    border: none;
    color: #fff;
    display: block;
    padding: 0;
}
.mLayer .gCenter {text-align:center;}
.mLayer.gSmall {width:340px;}
.mLayer.gMedium {width:500px;}
.mLayer.gLarge {width:630px;}

.no_data {border-bottom:none!important; text-align:center; height:300px; line-height:300px; color:#555;}


.member {padding-top: 89px; overflow: hidden; padding-bottom: 50px;}
.member div.desc {width:100%; border: none; border-bottom: 1px solid #000; line-height:33px; height:33px; outline:none; font-size:18px;}
.member ul.form {padding:0 15px;}
.member ul.form > li {margin-top:27px; position:relative;}
.member ul.form > li > p {margin-top:9px;}
.member ul.form > li > ul.week {overflow:hidden; margin-top:10px;}
.member ul.form > li > ul.week li {width:42px; float:left; position: relative; height: 36px;}
.member ul.form input, .member ul.form select {font-size:18px;}
.member ul.form h3 {font-weight:900; color:#17aaff;}
.member ul.form h3 span {color:#17aaff; position: absolute; right: 0; font-size:12px; line-height: 34px;}
.member select {width:100%; border: none; border-bottom: 1px solid #000; line-height:33px; outline:none; height:34px; background:#fff;}
.member .content {margin-top:15px; line-height:18px; position: relative;}
.member .content textarea {border:none; width:100%; min-height:200px; border-bottom: 1px solid #000; font-size:18px;}
.member .content .placeholder {position:absolute; top:0; left:0; color:#7f7f7f;}

.member ul.form > li .gallery {overflow:hidden; margin-left: -2px; margin-top:10px;}
.member ul.form > li .gallery #files div {width:25%; float:left;}
.member ul.form > li .gallery #files div p {margin-left:2px; position:relative;}
.member ul.form > li .gallery #files div p canvas {width: 100%;}
.member ul.form > li .gallery #files div img {width: 100%;}


.orderlist {padding-top:89px;}
.orderlist > ul > li {padding:14px 0 12px 0; border-bottom:1px solid #d7d7d7;}
.orderlist > ul > li > div {padding:0 75px 0 15px; position:relative;}
.orderlist > ul > li.active {background:#fffce0;}
.orderlist > ul > li h3 {font-size:14px;}
.orderlist > ul > li h3 strong {color:#17aaff; font-size:18px;}
.orderlist > ul > li p {font-size:9px; color:#7f7f7f; padding-top:4px;} 
.orderlist > ul > li div div.person {position:absolute; top:50%; right:15px; width:16px; margin-top:-30px; width:46px; text-align: center;}
.orderlist > ul > li div div.person img {width:24px;}
.orderlist > ul > li div div.person ul {width:100%; font-size:14px;}
.orderlist > ul > li div div.person ul li {}

/*구인목록*/ 
.orderlist > ul > li {padding:14px 0 12px 0; border-bottom:1px solid #d7d7d7;}
.orderlist > ul > li > div {padding:0 55px 0 15px; position:relative;}
.orderlist > ul > li.active {background:#fffce0;}
.orderlist > ul > li h3 {font-size:14px;}
.orderlist > ul > li h3 strong {color:#17aaff; font-size:18px;}
.orderlist > ul > li p {font-size:9px; color:#7f7f7f; padding-top:4px;} 
.orderlist > ul > li div div.person {position:absolute; top:50%; right:15px; width:16px; margin-top:-30px; width:46px; text-align: center;}
.orderlist > ul > li div div.person img {width:24px;}
.orderlist > ul > li div div.person ul {width:100%; font-size:14px;}
.orderlist > ul > li div div.person ul li {}

.orderlist div.boardView {}
.orderlist div.boardView div.desc {width:100%; border: none; border-bottom: 1px solid #000; outline:none; padding:7px 0; font-size:18px;}
.orderlist div.boardView ul.form {}
.orderlist div.boardView ul.form > li {margin-top:27px;}
.orderlist div.boardView ul.form > li > h3 {font-size:14px; font-weight:600; color: #17aaff;}
.orderlist div.boardView ul.form > li .gallery {overflow:hidden; margin-left: -2px; margin-top:10px;}
.orderlist div.boardView ul.form > li .gallery li {width:25%; float:left;}
.orderlist div.boardView ul.form > li .gallery li div {margin-left:2px;}
.orderlist div.boardView ul.form > li .gallery li img {width:100%;}

.orderlist div.boardView .button {padding:0 15px;} 
.orderlist div.boardView .button button {background:#17aaff; border:none; width:100%; line-height:45px; color:#fff; font-size:15px; font-weight:900; margin-top:15px;}
.orderlist div.boardView .button button.delete {background:#000;}
.orderlist div.boardView .button button.finish.off {background:#B1B1B1;}
.orderlist div.boardView input {width:100%; border: none; border-bottom: 1px solid #000; line-height:33px; outline:none;}
.orderlist div.boardView ul.form {padding:0 15px;}
.orderlist div.boardView ul.form > li {margin-top:27px;}
.orderlist div.boardView div.person {margin:30px auto 15px; width:46px; text-align: center;}
.orderlist div.boardView div.person img {width:24px;}
.orderlist div.boardView div.person ul {width:100%; font-size:14px;}

.orderlist div.boardView ul.form > li .gallery {overflow:hidden; margin-left: -2px; margin-top:10px;}
.orderlist div.boardView ul.form > li .gallery li {width:25%; float:left; margin-bottom:2px;}
.orderlist div.boardView ul.form > li .gallery li div {margin-left:2px;}
.orderlist div.boardView ul.form > li .gallery li img {width:100%;}



.round_checkbox[type="checkbox"]:not(:checked) + label,
.round_checkbox[type="checkbox"]:checked + label {position: relative; padding-left: 25px; cursor: pointer; height: 34px; display: inline-block; color:#000; line-height:34px;}
.round_checkbox[type="checkbox"]:checked + label:before {background: #17aaff url('/common/img/icon/checkbox.svg') 50% 50% no-repeat; background-size: 12px;}
.round_checkbox[type="checkbox"]:not(:checked) + label:before {background: #cccccc url('/common/img/icon/checkbox.svg') 50% 50% no-repeat; background-size: 12px;}
.round_checkbox[type="checkbox"] + label:before {content: ""; position: absolute; left: 0; top: 8px; width: 18px; height: 18px; border-radius: 50%; background-size: 4px;}


.week [type="checkbox"]:checked + label:before {background: #17aaff;}
.week [type="checkbox"]:not(:checked) + label:before {background: #cccccc;}
.week [type="checkbox"]:checked + label {cursor: pointer; display: inline-block;}
.week [type="checkbox"] + label:before {position: absolute; left: 0; top:0; width: 36px; height: 36px; line-height: 36px; color:#fff; text-align:center; font-weight:700; border-radius: 3px;}

.week #holiday_mon label:before{content: "월";}
.week #holiday_tue label:before{content: "화";}
.week #holiday_wed label:before{content: "수";}
.week #holiday_thu label:before{content: "목";}
.week #holiday_fri label:before{content: "금";}
.week #holiday_sat label:before{content: "토";}
.week #holiday_sun label:before{content: "일";}


.find {padding-top:89px;}
.find {position: relative; overflow:hidden;}
.find ul.board > li {padding:15px 0 15px 0; border-bottom:1px solid #d7d7d7;}
.find ul.board > li > div {padding:0 105px 0 60px; position:relative;}
.find ul.board > li > div h3 {font-size:18px;}
.find ul.board > li > div ul li {width:100%; overflow: hidden; display:table;}
.find ul.board > li > div ul li span {display: table-cell;}
.find ul.board > li > div ul li p {display: table-cell;}
.find ul.board > li > div strong.job {font-weight:900; color:#17aaff;}
.find ul.board > li > div .profile {position:absolute; top:3px; left:15px;}
.find ul.board > li > div .profile img {width:36px;}
.find ul.board > li > div .like {position:absolute; top:50%; margin-top:-18px; right:65px; width:36px; height:36px;}
.find ul.board > li > div .like img {width:32px; margin:2px; cursor:pointer;}
.find ul.board > li > div .call {position:absolute; top:50%; margin-top:-18px; right:15px;  border-radius: 3px; width:36px; height:36px; background: #878787;}
.find ul.board > li > div .call.on {background: #17AAFF;}
.find ul.board > li > div .call img {width:24px; margin:6px;}
.find .tabMenu {background:#f0ff0f0; border-bottom: 1px solid #d7d7d7; text-align:center;}
.find .tabMenu ul {overflow:hidden; }
.find .tabMenu ul li {cursor:pointer; display:inline-block; width:100px; background:#878787; height:32px; border-radius: 32px; line-height:32px; text-align:center; color:#fff; margin:6px 2.5px;}
.find .tabMenu ul li.active {background:#000;}
.find .tab_01 .gallery {overflow:hidden; margin-left: -2px; margin-top:10px; padding: 0 15px;}
.find .tab_01 .gallery li {width:25%; float:left; margin-bottom:2px;}
.find .tab_01 .gallery li div {margin-left:2px; background: #BDBDBD;}
.find .tab_01 .gallery li img {width: 100%;}

.normalBoard .tabMenu {border-bottom: 1px solid #d7d7d7; text-align:center;}
.normalBoard .tabMenu ul {overflow:hidden; }
.normalBoard .tabMenu ul li {cursor:pointer; display:inline-block; width:100px; background:#fff; height:32px; border-radius: 32px; line-height:32px; text-align:center; color:#fff; margin:6px 2.5px;}
.normalBoard .tabMenu ul li.active {background:#000;}
.normalBoard .tabMenu ul li.active a {color:#fff;}
/* common start */
.fleft{float:left;}
.fright{float:right;}
.cboth{clear:both;}
.hide{display:none !important;}
.show{display:block !important;}
/*------- float clear -------*/
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{zoom:1;}
/*------ //float clear ------*/
/* cursor */
.cur-hand{cursor:pointer;}

/* margin-reset */
.mg0{margin:0 !important;}
/* padding-reset */
.pd0{padding:0 !important;}
/* border-reset */
.bor0{border:0 !important;}
.borl0{border-left:0 !important;}
.borr0{border-right:0 !important;}
.bort0{border-top:0 !important;}
.borb0{border-bottom:0 !important;}

.vt, .vt img{vertical-align:top;}

/* common */
.ma10{margin:10px;}

.ml0{margin-left:0px !important;}
.ml3{margin-left:3px}
.ml5{margin-left:5px}
.ml7{margin-left:7px !important;}
.ml10{margin-left:10px}
.ml13{margin-left:13px}
.ml15{margin-left:15px}
.ml17{margin-left:17px}
.ml20{margin-left:20px}
.ml23{margin-left:23px}
.ml25{margin-left:25px}
.ml27{margin-left:27px}
.ml30{margin-left:30px}
.ml33{margin-left:33px}
.ml35{margin-left:35px}
.ml37{margin-left:37px}
.ml40{margin-left:40px}
.ml43{margin-left:43px}
.ml45{margin-left:45px}
.ml47{margin-left:47px}

.mr0{margin-right:0px}
.mr3{margin-right:3px}
.mr5{margin-right:5px}
.mr7{margin-right:7px}
.mr10{margin-right:10px}
.mr13{margin-right:13px}
.mr15{margin-right:15px}
.mr17{margin-right:17px}
.mr20{margin-right:20px}
.mr23{margin-right:23px}
.mr25{margin-right:25px}
.mr27{margin-right:27px}
.mr30{margin-right:30px}
.mr33{margin-right:33px}
.mr35{margin-right:35px}
.mr37{margin-right:37px}
.mr40{margin-right:40px}
.mr43{margin-right:43px}
.mr45{margin-right:45px}
.mr47{margin-right:47px}

.mt0{margin-top:0px !important;}
.mt3{margin-top:3px}
.mt5{margin-top:5px}
.mt7{margin-top:7px}
.mt10{margin-top:10px}
.mt13{margin-top:13px}
.mt15{margin-top:15px}
.mt17{margin-top:17px}
.mt20{margin-top:20px}
.mt23{margin-top:23px}
.mt25{margin-top:25px}
.mt27{margin-top:27px}
.mt30{margin-top:30px}
.mt33{margin-top:33px}
.mt35{margin-top:35px}
.mt37{margin-top:37px}
.mt40{margin-top:40px}
.mt43{margin-top:43px}
.mt45{margin-top:45px}
.mt47{margin-top:47px}

.mtm15{margin-top:-15px}

.mb0{margin-bottom:0 !important;}
.mb3{margin-bottom:3px !important;}
.mb5{margin-bottom:5px !important;}
.mb7{margin-bottom:7px !important;}
.mb10{margin-bottom:10px}
.mb13{margin-bottom:13px}
.mb15{margin-bottom:15px}
.mb17{margin-bottom:17px}
.mb20{margin-bottom:20px}
.mb23{margin-bottom:23px}
.mb25{margin-bottom:25px}
.mb27{margin-bottom:27px}
.mb30{margin-bottom:30px}
.mb33{margin-bottom:33px}
.mb35{margin-bottom:35px}
.mb37{margin-bottom:37px}
.mb40{margin-bottom:40px}
.mb43{margin-bottom:43px}
.mb45{margin-bottom:45px}
.mb47{margin-bottom:47px}

.pl0{padding-left:0px}
.pl3{padding-left:3px}
.pl5{padding-left:5px}
.pl7{padding-left:7px}
.pl10{padding-left:10px}
.pl13{padding-left:13px}
.pl15{padding-left:15px !important;}
.pl17{padding-left:17px}
.pl20{padding-left:20px}
.pl23{padding-left:23px}
.pl25{padding-left:25px}
.pl27{padding-left:27px}
.pl30{padding-left:30px}
.pl33{padding-left:33px}
.pl35{padding-left:35px}
.pl37{padding-left:37px}
.pl40{padding-left:40px}
.pl43{padding-left:43px}
.pl45{padding-left:45px}
.pl47{padding-left:47px}

.pr0{padding-right:0px}
.pr3{padding-right:3px}
.pr5{padding-right:5px}
.pr7{padding-right:7px}
.pr10{padding-right:10px}
.pr13{padding-right:13px}
.pr15{padding-right:15px}
.pr17{padding-right:17px}
.pr20{padding-right:20px}
.pr23{padding-right:23px}
.pr25{padding-right:25px}
.pr27{padding-right:27px}
.pr30{padding-right:30px}
.pr33{padding-right:33px}
.pr35{padding-right:35px}
.pr37{padding-right:37px}
.pr40{padding-right:40px}
.pr43{padding-right:43px}
.pr45{padding-right:45px}
.pr47{padding-right:47px}

.pt0{padding-top:0px !important;}
.pt3{padding-top:3px}
.pt5{padding-top:5px}
.pt7{padding-top:7px}
.pt10{padding-top:10px}
.pt13{padding-top:13px}
.pt15{padding-top:15px !important;}
.pt17{padding-top:17px}
.pt20{padding-top:20px}
.pt23{padding-top:23px}
.pt25{padding-top:25px}
.pt27{padding-top:27px}
.pt30{padding-top:30px}
.pt33{padding-top:33px}
.pt35{padding-top:35px}
.pt37{padding-top:37px}
.pt40{padding-top:40px}
.pt43{padding-top:43px}
.pt45{padding-top:45px}
.pt47{padding-top:47px}

.pb0{padding-bottom:0px}
.pb3{padding-bottom:3px}
.pb5{padding-bottom:5px}
.pb7{padding-bottom:7px}
.pb10{padding-bottom:10px}
.pb13{padding-bottom:13px}
.pb15{padding-bottom:15px}
.pb17{padding-bottom:17px}
.pb20{padding-bottom:20px}
.pb23{padding-bottom:23px}
.pb25{padding-bottom:25px}
.pb27{padding-bottom:27px}
.pb30{padding-bottom:30px}
.pb33{padding-bottom:33px}
.pb35{padding-bottom:35px}
.pb37{padding-bottom:37px}
.pb40{padding-bottom:40px}
.pb43{padding-bottom:43px}
.pb45{padding-bottom:45px}
.pb47{padding-bottom:47px}

.bort{border-top:1px solid #E7E7E7;}
.borr{border-right:1px solid #E7E7E7;}
.borb{border-bottom:1px solid #E7E7E7;}
.borl{border-left:1px solid #E7E7E7;}

.val{vertical-align:right;}
.vac{vertical-align:center;}
.var{vertical-align:right;}

/* text */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.twb{font-weight:bold;}

/* common end */

/* tab-menu */
#wrapper #container #right_area .tab-menu{
    clear:both;
    overflow:hidden;
    margin:0 0 10px;
    background:url(../images/tab_bg.gif) repeat-x 0 bottom;
}
#wrapper #container #right_area .tab-menu .menu{
}
#wrapper #container #right_area .tab-menu .menu li{
    float:left;
    margin:0 3px 0 0;
    background:url(../images/tab_left.gif) no-repeat;
}
#wrapper #container #right_area .tab-menu .menu li a{
    display:block;
    _display:inline;
    height:20px;
    padding:5px 15px 0 15px;
    background:url(../images/tab_right.gif) no-repeat right 0;
    font-weight:bold;
    color:#6f6f6f;
    zoom:1;
}
#wrapper #container #right_area .tab-menu .menu li.on{
    background:url(../images/tab_left_on.gif) no-repeat;
}
#wrapper #container #right_area .tab-menu .menu li.on a{
    background:url(../images/tab_right_on.gif) no-repeat right 0;
}
#wrapper #container #right_area .tab-menu .info{
    float:right;
}
#wrapper #container #right_area .tab-menu .info li{
    float:left;
    margin:3px 0 0 10px;
    padding:0 0 0 10px;
    background:url(../images/tab_rightbar.gif) no-repeat 0 4px;
    font-size:11px;
    color:#c9c9c9;
}

/* bbs-search */
.bbs-search {clear:both; margin:0 0 30px; padding:9px; border:1px solid #c9d6f0; background:#f1f9ff; font-size:11px; font-weight:bold; color:#4c4c4d; text-align: center;}
.bbs-search select, .bbs-search input, .bbs-search img {vertical-align:middle;}

.normalView {width:100%; border:0; border-spacing:0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
.normalView th {background:#f1f2f3; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; padding:10px 0;}
.normalView td {border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; padding-left:10px;}

/* bbs-list */
.normalBoard {
    padding: 30px;
    background: #fff;
    border-radius: 5px;
	min-width: 1000px;
}
.normalBoard table {clear:both; width:100%; border-spacing: 0;}
.normalBoard table thead td {height:50px; background:#ededed; border-bottom:1px solid #dbdbdb; border-top:1px solid #dbdbdb; text-align:center; font-weight:600;}
.normalBoard table tr.notice {background:#F7F7F7;}
.normalBoard table tbody td {height:50px; border-bottom:1px solid #dbdbdb; font-size:12px; text-align:center; color:#4c4c4c;}
.normalBoard table tbody td a {color:#4c4c4c;}
.normalBoard table tbody td.left {text-align:left; padding:0 5px;}
.normalBoard table tbody td a {color:#17aaff; font-weight:900;}
.normalBoard table tbody td a:hover {color:#000;}
.normalBoard table tbody td.null {color:#9E9E9E;}
.normalBoard table tbody td.del {text-decoration:line-through; color:#FF0000;}
.normalBoard table tbody td span.statusOk {color:#fff; background:#FF6600; padding:10px; cursor:pointer}
.normalBoard table tbody td span.statusNo {color:#FF6600; border:1px solid #FF6600; padding:10px; cursor:pointer}
.normalBoard table tbody td input {border:1px solid #dbdbdb; vertical-align:middle; line-height:22px; padding-left:10px;}
.bbs-list2 {clear:both; width:100%;}
.bbs-list2 th {height:27px; background:#fff url(/images/common/bbs_listtit_bar.gif) no-repeat 0 bottom; border-bottom:1px solid #A3A3A3;}


.bbs-list3 {clear:both; width:100%; border-bottom:2px solid #ccc;}
.bbs-list3 th {height:27px; background:#ededed; border-bottom:2px solid #ccc; border-top:1px solid #ccc; color:#6f6f6f;}
.bbs-list3 th.sub {background:#ECEEEF;}
.bbs-list3 tr.notice {background:#F7F7F7;}
.bbs-list3 td {height:27px; border-bottom:1px solid #ebebeb; font-size:11px; text-align:center; color:#4c4c4c; padding:10px 0;}
.bbs-list3 td a {color:#4c4c4c;}
.bbs-list3 td.subject {text-align:left; padding:0 5px;}
.bbs-list3 td.null {color:#9E9E9E;}
.bbs-list3 td.del {text-decoration:line-through; color:#FF0000;}

.bbs-list4 {clear:both; width:100%;}
.bbs-list4 th {height:27px; border-bottom:none;}
.bbs-list4 td {border-bottom:none; vertical-align: top; padding:10px 0!important;}


/* bbs-view */
.boardView {padding: 30px; background: #fff; border-radius: 5px;}
.boardView .viewHead {}
.boardView .viewHead .subject {border-bottom:1px solid #dbdbdb;}
.boardView .viewHead .subject h1 {font-weight:500;  font-size: 20px;  color: #000; padding:10px;}
.boardView .viewHead .desc {background:#f6f6f6; border-bottom:1px solid #e3e3e3; padding-left:10px; height:40px; line-height:40px; font-size:12px;}
.boardView .viewHead .desc strong {padding-right:15px; padding-left:3px;}
.boardView .viewContent {line-height:150%; padding: 30px 10px; font-size:12px;}
.boardView .viewContent img {max-width:100%;}
.boardView .viewPaging ul {border-bottom:1px solid #dbdbdb;}
.boardView .viewPaging ul li {overflow:hidden; line-height:38px; border-top:1px solid #dbdbdb; width:100%;}
.boardView .viewPaging ul li p.page {float:left; position:relative; display:inline-block; width:80px; padding-left:10px; color:#878787; font-size:12px;}
.boardView .viewPaging ul li p.subject {float:left;}
.boardView .viewPaging ul li p a {display:block;}
.boardView .viewPaging ul li i {padding-right:10px; color:#FF6600;}

/* bbs-write */
#wrapper #container #right_area h2 {font-size: 16px; margin: 10px 0 5px;}

.boardWrite {padding: 30px; background: #fff; border-radius: 5px;}
.boardWrite h3 {font-size:18px; margin:42px 0 24px; }
.boardWrite h3:nth-child(1) {margin-top:0}
.boardWrite table {clear:both; width:100%; border-spacing:0; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb; table-layout:fixed;}
.boardWrite table tr th {padding: 10px 0; background:#f6f6f6; border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb; font-weight:600;}
.boardWrite table tr td {padding: 10px 15px; border-bottom:1px solid #dbdbdb; border-left:1px solid #dbdbdb; font-size:12px; text-align:left; color:#4c4c4c;}
.boardWrite table tr td input[type='text'],.boardWrite table tr td input[type='password'] {border:1px solid #dbdbdb; vertical-align:middle; line-height:22px; width:100%;}
.boardWrite table tr td label {margin-right:10px;}
.boardWrite table tr td input.small {width:100px;}
.boardWrite table tr td input.medium {width:200px;}
.boardWrite table tr td .form_txt { padding-left: 10px; font-size: 12px; color: #555; letter-spacing: 0;}
.boardWrite table tr td input[type='text'] { padding-left:10px;}
.boardWrite table tr td select{ height: 34px; border: 1px solid #dbdbdb; vertical-align: middle;}
.boardWrite table tr td img {vertical-align:middle; position:relative;}
.boardWrite table tr td #preview_image {width:100%; z-index:1;}
.boardWrite table tr td #preview_image.overlay {position:absolute; top:0;}

.boardWrite table tr td .preview_title {width:100%; z-index:1; position:relative;}
.boardWrite table tr td .preview_title.overlay {position:absolute; top:0;}
.boardWrite table tr td .preview_title svg {width:100%; height:auto;}
.boardWrite table tr td .preview_title tspan {display:inline-block; whith-space:unset;}
.boardWrite table tr td .preview_title tspan:focus {background: #FFF; border: 1px solid #69c773;}

.boardWrite table tr td textarea{width:100%; height:100px; padding:5px; overflow:auto; resize: none;}
.boardWrite table tr td a{color:#3f92c2;}
.boardWrite table tr td.editor{padding:15px;}
.boardWrite table tr td.editor img{vertical-align:top; margin-top:0; position:static;}
.boardWrite table tr td.editor textarea{padding:0; overflow-x:hidden; overflow-y:scroll;}

/* bbs-stats */
.bbs-stats {clear:both; width:100%; border-bottom:2px solid #ccc;}
.bbs-stats th {height:27px; background:#ededed; border-bottom:2px solid #ccc; border-top:1px solid #ccc; border-right:1px solid #ccc; color:#6f6f6f;}
.bbs-stats th.sub {background:#F7F7F7;}
.bbs-stats tr.notice {background:#F7F7F7;}
.bbs-stats td {height:27px; border-bottom:1px solid #ebebeb; border-right:1px solid #ebebeb; font-size:11px; text-align:center; color:#4c4c4c;}
.bbs-stats td.sub {background:#f4fee6;}
.bbs-stats td a {color:#4c4c4c;}
.bbs-stats td.subject {text-align:left; padding:0 5px;}
.bbs-stats td.null {color:#9E9E9E;}
.bbs-stats td.del {text-decoration:line-through; color:#FF0000;}

/* paging */
div.paging-area {clear:both; height:30px; margin-top:22px; text-align:center;}
div.paging-area * {font-size:11px;}
div.paging-area strong {font-weight:bold;}
div.paging-area a:hover {}
div.paging-area img {vertical-align:middle; margin-top:-2px;}
div.paging-area .pageing-number {padding:0 7px 0 10px;}
div.paging-area .pageing-number strong, div.paging-area .pageing-number a {padding:0 3px;}

/* btn-area */
.btn-area {margin: 20px 0; overflow: hidden;}
.btn-area .fleft {}
.btn-area .fright {}

.btn-area a.list {background:#000;}
.btn-area a.modify {background:#17aaff;}
.btn-area a.write {background:#17aaff;}
.btn-area a.save {background:#17aaff;}
.btn-area a.delete {background:#F10;}
.btn-area a.sort {background:#00A534; width:100px;}
.btn-area a.up, .btn-area a.down {background:#999;}


.boardCategory {margin-bottom:10px; width:100%; border-bottom: 3px solid #f60;}
.boardCategory ul {list-style:none; overflow:hidden;}
.boardCategory ul li {
	padding:0 15px;
	text-align:center;
	line-height:40px;
	float:left;
	background:#fff;
}
.boardCategory ul li a {
	color:#000;
}
.boardCategory ul li.on {
	background:#f60;
}
.boardCategory ul li.on a {
	color:#fff;
}


/*배너타입1*/
.ad_banner_1 {
	width:250px;
	height: 157px;
	margin:0 auto;
	border:1px solid #eaeaea;
	text-align:center;
}
.ad_banner_1 .banner_wrap {
	padding:15px;
}
.ad_banner_1 .banner_title {
	font-size:17px;
	font-weight:600;
	line-height:22px;
	height:44px;
}

.ad_banner_1 .banner_title span {
	display:block;
}

.ad_banner_1 .banner_title span.banner_title_02 {
	color:#F60;
}

.ad_banner_1 .banner_desc {
	margin-top:10px;
	padding-top:10px;
	border-top:1px dotted #dbdbdb;
}

.ad_banner_1 .banner_desc ul {
	list-style:none;
	overflow:hidden;
}
.ad_banner_1 .banner_desc ul li {
	float:left;
	width:50%;
	font-size:13px;
	line-height:20px;
	height:20px;
}
.ad_banner_1 .banner_desc ul li.banner_left {
	text-align:left;
	color:#999;
}
.ad_banner_1 .banner_desc ul li.banner_right {
	text-align:right;
	color:#4fcebe;
}
.ad_banner_1 .banner_desc .banner_btn {
	margin-top:10px;
	line-height:30px;
	display:block;
	border:1px solid #F60;
	color:#F60;
}


/*배너타입2*/
.ad_banner_2 {
	width:192px;
	margin:0 auto;
	border:1px solid #eaeaea;
	border-radius:5px;
	position:relative;
	text-align:center;
}
.ad_banner_2 .banner_wrap {
	padding:15px;
}
.ad_banner_2 .banner_title {
	font-size:14px;
	font-weight:600;
	line-height:18px;
}

.ad_banner_2 .banner_title span {
	display:block;
	height:18px;
}

.ad_banner_2 .banner_title span.banner_title_02 {
	color:#F60;
}

.ad_banner_2 .banner_desc {
	margin-top:10px;
	padding-top:10px;
	border-top:1px dotted #dbdbdb;
}

.ad_banner_2 .banner_desc ul {
	list-style:none;
	overflow:hidden;
}
.ad_banner_2 .banner_desc ul li {
	float:left;
	width:50%;
	font-size:13px;
}
.ad_banner_2 .banner_desc ul li.banner_left {
	text-align:left;
	color:#999;
}
.ad_banner_2 .banner_desc ul li.banner_right {
	text-align:right;
	color:#4fcebe;
}
.ad_banner_2 .banner_desc .banner_btn {
	margin-top:10px;
	line-height:30px;
	display:block;
	border:1px solid #F60;
	color:#F60;
	border-radius:20px;
}

.ad_banner_2 .banner_desc .banner_info {
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px dotted #dbdbdb;
}
.ad_banner_2 .banner_desc .banner_info p {
	font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 18px;
	height:18px;
    display: block;
}
.ad_banner_2 .banner_desc .banner_info span {
	font-size:13px;
	line-height:16px;
	height:48px;
	display:block;
}

.ad_banner_2:hover:after {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 192px;
	height: 100%;
	border: 3px solid #4fcebe;
	border-radius: 5px;
	overflow: hidden;
}


.ad_banner_3 {
	height: 170px;
	width:170px;
	margin:0 auto;
	border:1px solid #eaeaea;
	position:relative;
	text-align:center;
}
.ad_banner_3 .banner_wrap {
	padding:15px;
}
.ad_banner_3 .banner_title {
	font-size:14px;
	font-weight:600;
	line-height:18px;
}
.ad_banner_3 .banner_title span {
	display:block;
	height:18px;
}

.ad_banner_3 .banner_title span.banner_title_02 {
	color:#F60;
}
.ad_banner_3 .banner_desc {
	background: #fff;
    width: 80px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -40px;
    line-height: 25px;
    border: 1px solid #dbdbdb;
}


/* img-list */
ul.img-list{clear:both;}
ul.img_list li {float:left; width:162px; margin-top:5px; margin-right:17px;border:1px solid #eee; padding:10px 5px; text-align:center;}
ul.img_list li img {overflow:hidden; zoom:1; width:135px; height:140px; border:1px solid #eee; margin-bottom:5px;}
ul.img_list li p {text-align:center;}
ul.img_list li.div {margin-right:0;}

/* img-left_list */
ul.img-left_list{clear:both;}
ul.img-left_list li{overflow:hidden; zoom:1; border:1px solid #eee; padding:10px 20px; text-align:center; margin-top:20px; zoom:1;}
ul.img-left_list li div{float:left; padding-left:30px; width:450px;}
ul.img-left_list li div p{margin-top:15px;}
ul.img-left_list li img{float:left; border:1px solid #eee; margin-bottom:5px;}

/* img-file_list */
ul.img-file_list{clear:both;}
ul.img-file_list li {overflow:hidden; zoom:1; float:left; width:152px; margin-top:5px; margin-right:17px;border:1px solid #eee; padding:10px 5px; text-align:center;}
ul.img-file_list li img {width:135px; height:140px; border:1px solid #eee; margin-bottom:5px;}
ul.img-file_list li p {text-align:center;}
ul.img-file_list li.div {margin-right:0;}

/* calendar */
span.calendar {position:relative;}
span.calendar .calendar-btn {cursor:pointer;}
span.calendar .calendar-layer {display:none; position:absolute; z-index:9999999999999; left:20px; top:-150px;}
span.calendar .calendar-frame {width:169px; height:180px; border:1px solid #999;}
